Package com.redhat.et.libguestfs

# Class BTRFSSubvolume

java.lang.Object
com.redhat.et.libguestfs.BTRFSSubvolume

public class BTRFSSubvolume extends Object
BTRFSSubvolume structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`long`
`btrfssubvolume_id`
`String`
`btrfssubvolume_path`
`long`
`btrfssubvolume_top_level_id`

## Constructor Summary

Constructors
Constructor
Description
`BTRFSSubvolume()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### btrfssubvolume_id

public long btrfssubvolume_id

### btrfssubvolume_top_level_id

public long btrfssubvolume_top_level_id

### btrfssubvolume_path

public String btrfssubvolume_path

## Constructor Details

### BTRFSSubvolume

public BTRFSSubvolume()